Subject: Re: sweet...got it!
From: "Mike" <[email-masked]>
To: "Rosalinda G" <[email-masked]>
Date: Tue, 23 Aug 2011 17:38:15 -0400

Yeah I figured why that's why you had that this way and that is needed if you are getting unemployment.  As far as DHS, I don't think it matters either way.  I have seen both and all were eligible for benefits through DHS.  I was trying to stay consistent with all of the other paperwork I fill out for DHS; and trust me, I have done lots!  But what ever works, I don't really care either way.  I had to refax the paperwork since I forgot to fill in the wages.  Wow!  I was thinking I was going to have to send over a history report but I didn't send that either.  Anyway, I just sent it again.  Attached are what I just sent over a few minutes ago.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Rosalinda G 
  To: Mike 
  Sent: Tuesday, August 23, 2011 4:01 PM
  Subject: Re: sweet...got it!

  just an fyi...technically yes, i did quit, but i was on a "laid-off" status according to the guys (steve, joey, tommy) which made me eligible for unemployment.  that is why i put "laid-off". so really even though i quit, i'm considered "laid-off".

------------------------------------------------------------------------------
  From: Mike <[email-masked]>
  To: Rosalinda G <[email-masked]>
  Sent: Tuesday, August 23, 2011 9:50 AM
  Subject: Re: sweet...got it!

  Attached are copies of the paperwork.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Rosalinda G 
    To: Mike 
    Sent: Friday, August 19, 2011 1:53 PM
    Subject: sweet...got it!

    Haha...that was so much easier.  Sorry about all the other junk emails.  

    Here's the other side...

    Thanks Mike.